{
  "$schema": "./node_modules/@angular/service-worker/config/schema.json",
  "appData": {
    "changelog": "Resource caching",
    "version": "2.2.5"
  },
  "assetGroups": [
    {
      "installMode": "prefetch",
      "name": "app",
      "resources": {
        "files": [
          "/favicon.ico",
          "/index.html",
          "/manifest.json",
          "/*.css",
          "/*.js",
          "!/*-sw.js"
        ]
      },
      "updateMode": "prefetch"
    },
    {
      "installMode": "prefetch",
      "name": "assets",
      "resources": {
        "files": [ "/assets/**", "/*.(eot|svg|cur|jpg|png|webp|gif|otf|ttf|woff|woff2|ani)" ]
      },
      "updateMode": "prefetch"
    }
  ],
  "configVersion": 1,
  "dataGroups": [
    {
      "cacheConfig": {
        "strategy": "performance",
        "maxSize": 25,
        "maxAge": "6h",
        "timeout": "10s"
      },
      "name": "from-api",
      "urls": [],
      "version": 225
    }
  ],
  "index": "/index.html"
}
